@charset "UTF-8";
/* CSS Document */


body {
	background-color:#FFF;
	font-family: 'Questrial', sans-serif;
	margin:0;

}

img {
	border:none;
	margin:0;

}


#galleryWrapper {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:890px;
	height:auto;
}

	.headline {
		font-size:19px;
		color:#222;
		font-style:italic;
		margin-bottom:3px;
	}
	
	.headline2 {
		font-size:21px;
		color:#222;
		margin-bottom:3px;
	}
	
	.text1 {
		font-size:12px;
		color:#222;
		font-weight:100;
		margin-bottom:10px;	
	}
	
	.text2 {
		font-size:14px;
		color:#222;
		font-weight:100;
	}
	
	.text3 {
		font-size:16px;
		color:#222;
		font-weight:100;
	}	
	
.copyright {
	color:#544c3e;
	font-size:11px;
	padding-bottom:20px;
	z-index:5;
	padding-top:20px;
}

#mainTitle {
		position:absolute;
		top:3px;
		left:680px;
		font-size:25px;
		color:#222;
		margin-bottom:3px;
		font-family:"Over the Rainbow", arial, serif;
}
	
